<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'lt', version '2.1'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Pateikimo laikas šiai veiklai turi būti didesnis nei pradinis laikas';
$string['bbbdurationwarning'] = 'Maksimali šios sesijos trukmė yra %duration% min.';
$string['bbbfinished'] = 'Ši veikla pasibaigė.';
$string['bbbnorecordings'] = 'Įrašų nėra, prašome sugrįžti vėliau.';
$string['bbbnotavailableyet'] = 'Atsiprašome, ši sesija dar negalima.';
$string['bbbrecordwarning'] = 'Ši sesija įrašoma.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Pridėti naują susitikimą';
$string['bigbluebuttonbn:join'] = 'Prisijungti prie susitikimo';
$string['bigbluebuttonbnWait'] = 'Naudotojai turi palaukti';
$string['event_activity_created'] = 'BigBlueButtonBN veikla sukurta';
$string['event_activity_deleted'] = 'BigBlueButtonBN veikla panaikinta';
$string['event_activity_modified'] = 'BigBlueButtonBN veikla pakoreguota';
$string['event_activity_viewed'] = 'BigBlueButtonBN veikla peržiūrėta';
$string['event_activity_viewed_all'] = 'BigBlueButtonBN veiklos valdymas peržiūrėtas';
$string['event_meeting_created'] = 'BigBlueButtonBN susitikimas sukurtas';
$string['event_meeting_ended'] = 'BigBlueButtonBN susitikimas priverstinai baigtas';
$string['event_meeting_joined'] = 'Prisijungta prie BigBlueButtonBN susitikimo';
$string['event_meeting_left'] = 'Atsijungta nuo BigBlueButtonBN susitikimo';
$string['general_error_unable_connect'] = 'Nepavyko prisijungti. Patikrinkite serverio "BigBlueButton" nurodą ir patikrinkite, ar veikia "BigBlueButton" serveris.';
$string['index_confirm_end'] = 'Ar norite palikti virtualią klasę?';
$string['index_disabled'] = 'išjungtas';
$string['index_enabled'] = 'įjungtas';
$string['index_ending'] = 'Virtualios klasės pabaiga ... palaukite';
$string['index_error_forciblyended'] = 'Nepavyko prisijungti prie šio susitikimo, nes jis buvo nutrauktas rankiniu būdu.';
$string['index_heading'] = 'BigBlueButton kambarys';
$string['index_heading_actions'] = 'Veiksmai';
$string['index_heading_group'] = 'Grupė';
$string['index_heading_moderator'] = 'Moderatoriai';
$string['index_heading_name'] = 'Kambarys';
$string['index_heading_recording'] = 'Įrašas';
$string['index_heading_users'] = 'Naudotojai';
$string['index_heading_viewer'] = 'Dalyviai';
$string['index_warning_adding_meeting'] = 'Negalima priskirti naujo susitikimo ID.';
$string['mod_form_block_general'] = 'Bendrieji parametrai';
$string['mod_form_block_participants'] = 'Dalyviai';
$string['mod_form_block_record'] = 'Įrašymo parametrai';
$string['mod_form_field_description'] = 'Įrašytos sesijos aprašymas';
$string['mod_form_field_duration'] = 'Trukmė';
$string['mod_form_field_duration_help'] = 'Nustačius susitikimo trukmę, bus nustatytas maksimalus laikas, per kurį susitikimas išliks gyvas iki įrašymo pabaigos';
$string['mod_form_field_name'] = 'Virtualaus susitikimo kambario pavadinimas';
$string['mod_form_field_newwindow'] = 'BigBlueButton atidaryti naujame lange';
$string['mod_form_field_participant_add'] = 'Pridėti dalyvį';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderatorius';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Stebėtojas';
$string['mod_form_field_participant_list'] = 'Dalyvių sąrašas';
$string['mod_form_field_participant_list_action_add'] = 'Pridėti';
$string['mod_form_field_participant_list_action_remove'] = 'Pašalinti';
$string['mod_form_field_participant_list_text_as'] = 'kaip';
$string['mod_form_field_participant_list_type_all'] = 'Visi naudotojai įtraukti';
$string['mod_form_field_participant_list_type_role'] = 'Vaidmuo';
$string['mod_form_field_participant_list_type_user'] = 'Naudotojas';
$string['mod_form_field_record'] = 'Įrašyti';
$string['mod_form_field_userlimit'] = 'Naudotojų limitas';
$string['mod_form_field_voicebridge'] = 'Balso tiltas';
$string['mod_form_field_wait'] = 'Besimokantieji turi laukti, kol moderatorius prisijungs';
$string['mod_form_field_welcome'] = 'Pasisveikinimo žinutė';
$string['mod_form_field_welcome_help'] = 'Pakeičia numatytąjį BigBlueButton pranešimą virtualaus susitikimo kambaryje. Pranešime gali būti raktiniai žodžiai (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%), kurie bus pakeisti automatiškai, ir HTML žymos, pvz., <b> ... </b> arba <i>< /i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton administravimas';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'Serverio pavadinimas';
$string['view_error_create'] = 'BigBlueButton serveris atsakė pateikdamas klaidos pranešimą, susitikimo sukurti nepavyko.';
$string['view_error_max_concurrent'] = 'Buvo pasiektas leidžiamų lygiagrečių susitikimų skaičius.';
$string['view_error_no_group'] = 'Kol kas nėra sukonfigūruotos grupės. Prieš bandydami prisijungti prie susitikimo, sukurkite grupes.';
$string['view_error_no_group_student'] = 'Jūs nebuvote įtrauktas į grupę. Prašome susisiekti su savo dėstytoju ar administratoriumi.';
$string['view_error_no_group_teacher'] = 'Kol kas nėra sukonfigūruotos grupės. Sukurkite grupes arba susisiekite su administratoriu.';
$string['view_error_userlimit_reached'] = 'Pasiektas leidžiamų naudotojų skaičius susitikime.';
$string['view_groups_selection'] = 'Pasirinkite grupę ir prisijunkite';
$string['view_groups_selection_join'] = 'Prisijungti';
$string['view_login_moderator'] = 'Jungiama kaip moderatorius...';
$string['view_login_viewer'] = 'Jungiama kaip dalyvis...';
$string['view_noguests'] = 'BigBlueButtonBN nėra atviras svečiams';
$string['view_nojoin'] = 'Jūs neturite vaidmens, kuriam leidžiama prisijungti prie sesijos.';
$string['view_recording_list_actionbar'] = 'Įrankiai';
$string['view_recording_list_actionbar_delete'] = 'Trinti';
$string['view_recording_list_actionbar_hide'] = 'Slėpti';
$string['view_recording_list_actionbar_show'] = 'Rodyti';
$string['view_recording_list_activity'] = 'Veikla';
$string['view_recording_list_course'] = 'Kursas';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Aprašymas';
$string['view_recording_list_duration'] = 'Trukmė';
$string['view_recording_list_recording'] = 'Įrašas';
$string['view_wait'] = 'Veikla dar neprasidėjo. Laukiama, kol moderatorius prisijungs...';
