<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'lt', version '2.1'.
 *
 * @package     bulkusers
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'Įtraukti viską';
$string['addsel'] = 'Įtraukti į pasirinkimą';
$string['allfilteredusers'] = 'Viskas filtruota ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'Viskas pasirinkta ({$a->count}/{$a->total})';
$string['allusers'] = 'Visi vartotojai ({$a})';
$string['available'] = 'Prieinama';
$string['confirmmessage'] = 'Ar tikrai norite siųsti aukščiau esančią žinutę visiems šiems vartotojams?<br />{$a}';
$string['nofilteredusers'] = 'Vartotojų nerasta (0/{$a})';
$string['noselectedusers'] = 'Vartotojų nepasirinkta';
$string['removeall'] = 'Pašalinti viską';
$string['removesel'] = 'Pašalinti iš pasirinkimo';
$string['selected'] = 'Pasirinkta';
$string['selectedlist'] = 'Pasirinktų vartotojų sąrašas...';
$string['selectedlist_help'] = 'Vartotojus galima įtraukti arba pašalinti iš pasirinktų vartotojų sąrašo spustelėjus vartotojo vardą, tada atitinkamą mygtuką. Kelis vartotojus galima pasirinkti vartotojų vardus spustelėjus laikant klavišus APPLE arba CTRL.';
$string['users'] = 'Vartotojai';
$string['users_help'] = 'Visi vartotojai, perėję aktyvius filtrus, pateikiami esamame lauke. Jei filtras nenustatytas, pateikiami visi svetainės vartotojai.';
$string['usersfound'] = 'Rasta vartotojų: {$a}.';
$string['usersinlist'] = 'Vartotojai sąraše';
$string['usersselected'] = 'Pasirinkta vartotojų: {$a}.';
