<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'lt', version '2.1'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Platesni pasirinkimai';
$string['allday'] = 'Visą dieną';
$string['calendar'] = 'Kalendorius';
$string['calendarheading'] = '{$a} kalendorius';
$string['calendarpreferences'] = 'Kalendoriaus nuostatos';
$string['calendarurl'] = 'Kalendoriaus URL: {$a}';
$string['clickhide'] = 'paslėpkite';
$string['clickshow'] = 'atvaizduoti';
$string['commontasks'] = 'Pasrinkimai';
$string['confirmeventdelete'] = 'Ar tikrai norite pašalinti šį įvykį?';
$string['course'] = 'Kursas';
$string['courseevent'] = 'Kurso įvykis';
$string['courseevents'] = 'Kurso įvykiai';
$string['courses'] = 'Kursai';
$string['dayview'] = 'Dienos vaizdas';
$string['daywithnoevents'] = 'Šiandien nėra įvykių';
$string['default'] = 'Numatytasis';
$string['deleteevent'] = 'Ištrinti įvykį';
$string['deleteevents'] = 'Ištrinti įvykius';
$string['detailedmonthview'] = 'Detalus mėnesio vaizdas';
$string['durationminutes'] = 'Trukmė minutėmis';
$string['durationnone'] = 'Neribota';
$string['durationuntil'] = 'Iki';
$string['editevent'] = 'Redaguojamas įvykis';
$string['errorbeforecoursestart'] = 'Įvykis negali būti prieš kurso pradžią';
$string['errorinvaliddate'] = 'Neteisinga data';
$string['errorinvalidminutes'] = 'Nurodykite trukmę minutėmis nuo 1 iki 999';
$string['errorinvalidrepeats'] = 'Nurodykite įvykių skaičių nuo 1 iki 99';
$string['errornodescription'] = 'Aprašymas yra būtinas';
$string['errornoeventname'] = 'Pavadinimas yra būtinas';
$string['eventdate'] = 'Data';
$string['eventdescription'] = 'Aprašymas';
$string['eventduration'] = 'Trukmė';
$string['eventendtime'] = 'Pabaiga';
$string['eventinstanttime'] = 'Laikas';
$string['eventkind'] = 'Įvykio tipas';
$string['eventname'] = 'Pavadinimas';
$string['eventnone'] = 'Nėra įvykių';
$string['eventrepeat'] = 'Pasikartojimai';
$string['eventsall'] = 'Visi įvykiai';
$string['eventsfor'] = '{$a} įvykiai';
$string['eventskey'] = 'Įvykio raktas';
$string['eventsrelatedtocourses'] = 'Su kursu susiję įvykiai';
$string['eventstarttime'] = 'Pradžia';
$string['eventtime'] = 'Laikas';
$string['eventview'] = 'Įvykio aprašymas';
$string['expired'] = 'Pasibaigę(s)';
$string['explain_site_timeformat'] = 'Jūs galite nustatyti visos svetainės matomą laiko formatą arba 12 arba 24 valandų. Jei Jūs pasirinksite "numatytas" tada formatas bus automatiškai parenkamas pagal Jūsų svetainės kalbos nuostatas. Ši nuostata gali būti pakeista per naudotojo nuostatas';
$string['export'] = 'Eksportuoti';
$string['exportbutton'] = 'Eksportuoti';
$string['exportcalendar'] = 'Eksportuoti kalendorių';
$string['for'] = 'kam skirta';
$string['fri'] = 'Pn';
$string['friday'] = 'Penktadienis';
$string['generateurlbutton'] = 'Gauti kalendoriaus URL';
$string['global'] = 'Globalus';
$string['globalevent'] = 'Globalus įvykis';
$string['globalevents'] = 'Bendras įvykis';
$string['gotocalendar'] = 'Pereiti į kalendorių';
$string['group'] = 'Grupė';
$string['groupevent'] = 'Grupės įvykis';
$string['groupevents'] = 'Grupės įvykiai';
$string['hidden'] = 'paslėpta(s)';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'Jūsų įvesta trukmė minutėmis yra neteisinga. Prašome įvesti trukmę didesnę nei 0 arba nepasirinkti trukmės.';
$string['invalidtimedurationuntil'] = 'Jūsų trukmei pasirinkta data ir laikas yra prieš prasidedant įvykiui. Prieš tęsiant prašome tai pataisyti.';
$string['iwanttoexport'] = 'Eksportuoti';
$string['manyevents'] = '{$a} įvykiai';
$string['mon'] = 'Pr';
$string['monday'] = 'Pirmadienis';
$string['monthlyview'] = 'Mėnesio vaizdas';
$string['monthnext'] = 'Kitas mėnuo';
$string['monththis'] = 'Šis mėnuo';
$string['newevent'] = 'Naujas  įvykis';
$string['noupcomingevents'] = 'Nėra būsimų įvykių';
$string['oneevent'] = '1 įvykis';
$string['pref_lookahead'] = 'Būsimi įvykiai';
$string['pref_lookahead_help'] = 'Tai nustato (maksimalų) dienų skaičių į ateitį įvykiui, kuris turi prasidėti, norint jį parodyti kaip būsimą įvykį. Įvykiai, kurie prasideda po šio laikotarpio niekada nebus rodomi kaip būsimi. Atkreipkite dėmesį, kad <strong>nėra jokios garantijos</strong>, kad įvykiai prasidedantys šiuo laiko tarpu bus parodyti. Jei jų yra per daug (daugiau nei "Maksimalus būsimų įvykių skaičius" nuostatoje), tada vėliausi įvykiai nebus rodomi.';
$string['pref_maxevents'] = 'Maksimalus būsimų įvykių skaičius';
$string['pref_maxevents_help'] = 'Tai nustato maksimalų būsimų įvykių skaičių, kurie gali būti atvaizduoti. Jei Jūs nustatysite didelį skaičių čia yra tikimybė, kad būsimų įvykių atvaizdavimas užims daug Jūsų ekrano vietos.';
$string['pref_persistflt'] = 'Atsiminti filtro nustaymus';
$string['pref_persistflt_help'] = 'Jei tai įgalinta, tada "Moodle" atsimins Jūsų paskutinius įvykio filtro nustatymus ir automatiškai atstatys juos kiekvieną kartą Jums prisijungus.';
$string['pref_startwday'] = 'Pirma savaitės diena';
$string['pref_startwday_help'] = 'Kalendoriaus savaitės pradžia bus automatiškai rodoma nuo Jūsų pasirinktos dienos čia.';
$string['pref_timeformat'] = 'Laiko formatas';
$string['pref_timeformat_help'] = 'Jūs galite pasirinkti tarp 12 arba 24 valandų vaizdavimo. Jei Jūs pasirinksite "numatyta", tuomet formatas bus automatiškai parinktas pagal svetainės nustatytąją kalbą.';
$string['preferences'] = 'Nuostatos';
$string['preferences_available'] = 'Asmeninės nuostatos';
$string['quickdownloadcalendar'] = 'Greitas atsisiuntimas / užsisakyti kalendorių';
$string['recentupcoming'] = 'Paskutinės ir kitos 60 dienų';
$string['repeatedevents'] = 'Pasikartojantys įvykiai';
$string['repeateditall'] = 'Taip pat pritaikyti pakeitimus visiems {$a} įvykiams šiose pasikartojinčiose serijose';
$string['repeateditthis'] = 'Pritaikyti pakeitimus tik šiam įvykiui';
$string['repeatevent'] = 'Kartoti šį įvykį';
$string['repeatnone'] = 'Nesikartoja';
$string['repeatweeksl'] = 'Kartoti kas savaitę, sukurti kartu';
$string['repeatweeksr'] = 'įvykiai';
$string['sat'] = 'Št';
$string['saturday'] = 'Šeštadienis';
$string['shown'] = 'matomas (-i)';
$string['spanningevents'] = 'Įvykiai prasideda';
$string['sun'] = 'Sk';
$string['sunday'] = 'Sekmadienis';
$string['thu'] = 'Kt';
$string['thursday'] = 'Ketvirtadienis';
$string['timeformat_12'] = '12 val (am/pm)';
$string['timeformat_24'] = '24 val';
$string['today'] = 'Šiandien';
$string['tomorrow'] = 'Rytoj';
$string['tt_deleteevent'] = 'Ištrinti įvykį';
$string['tt_editevent'] = 'Redaguoti įvykį';
$string['tt_hidecourse'] = 'Rodomi kurso įvykiai (spragtelkite paslėpti)';
$string['tt_hideglobal'] = 'Rodomi bendri įvykiai (spragtelkite paslėpti)';
$string['tt_hidegroups'] = 'Rodomi grupės įvykiai (spragtelkite paslėpti)';
$string['tt_hideuser'] = 'Rodomi vartotojo įvykiai (spragtelkite paslėpti)';
$string['tt_showcourse'] = 'Paslėpti kursoįvykiai (spragtelkite parodyti)';
$string['tt_showglobal'] = 'Paslėpti bendri įvykiai (spragtelkite parodyti)';
$string['tt_showgroups'] = 'Paslėpti grupės įvykiai (spragtelkite parodyti)';
$string['tt_showuser'] = 'Paslėpti vartotojo įvykiai (spragtelkite parodyti)';
$string['tue'] = 'An';
$string['tuesday'] = 'Antradienis';
$string['typecourse'] = 'Kurso įvykis';
$string['typegroup'] = 'Grupės įvykis';
$string['typesite'] = 'Svetainės įvykis';
$string['typeuser'] = 'Naudotojo įvykis';
$string['upcomingevents'] = 'Būsimi įvykiai';
$string['urlforical'] = 'URL iCalendar eksportui, užsisakant kalendorių';
$string['user'] = 'Naudotojas';
$string['userevent'] = 'Naudotojo įvykis';
$string['userevents'] = 'Naudotojo įvykiai';
$string['wed'] = 'Tr';
$string['wednesday'] = 'Trečiadienis';
$string['weeknext'] = 'Kita savaitė';
$string['weekthis'] = 'Šis savaitė';
$string['yesterday'] = 'Vakar';
$string['youcandeleteallrepeats'] = 'Šis įvykis yra dalis pasikartojančio įvykio serijų. Galite naikinti tik šį įvykį arba visus {$a} įvykius serijose iškarto.';
