<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'lt', version '2.1'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Komentuoti';
$string['addentry'] = 'Naujas įrašas';
$string['addingcomment'] = 'Komentuoti';
$string['alias'] = 'Raktažodis';
$string['aliases'] = 'Raktažodis (-žodžiai)';
$string['aliases_help'] = 'Kiekvienas žodyno įrašas gali būti susietas su raktažodžių (arba pseudonimų) sąrašu. Jei įrašas susietas automatiškai, tada visi raktažodžiai irgi bus automatiškai susieti. Kiekvieną raktažodį įveskite į naują eilutę (o ne atskirkite kableliu).';
$string['allcategories'] = 'Visos kategorijos';
$string['allentries'] = 'ALL';
$string['allowcomments'] = 'Leisti komentuoti įrašus';
$string['allowcomments_help'] = 'Jei įjungta, visi dalyviai, turintys teisę kurti komentarus, galės įtraukti žodyno įrašų komentarų.';
$string['allowduplicatedentries'] = 'Įrašai gali dubliuotis';
$string['allowduplicatedentries_help'] = 'Jei įjungta, keliems įrašams gali būti priskirtas tos pačios sąvokos pavadinimas.';
$string['allowprintview'] = 'Leisti spausdinti rodinį';
$string['allowprintview_help'] = 'Jei įjungta, besimokantiesiems pateikiamas saitas su žodyno versija, kurią galima spausdinti. Dėstytojai šį saitą visada gali pasiekti.';
$string['andmorenewentries'] = 'ir dar {$a} įrašai (-ų).';
$string['answer'] = 'Atsakymas';
$string['approve'] = 'Patvirtinti';
$string['areyousuredelete'] = 'Ar Jūs tikrai norite ištrinti šį įrašą?';
$string['areyousuredeletecomment'] = 'Ar Jūs tikrai norite ištrinti šį komentarą?';
$string['areyousureexport'] = 'Ar Jūs tikrai norite eksportuoti šį įrašą į';
$string['ascending'] = '(didėjimo tvarka)';
$string['attachment'] = 'Prisegama byla';
$string['attachment_help'] = 'Pasirinktinai prie žodyno įrašo galite pridėti vieną ar kelis failus.';
$string['author'] = 'autorius';
$string['authorview'] = 'Peržiūrėti/naršyti pagal autorių';
$string['back'] = 'Atgal';
$string['cantinsertcat'] = 'Nepavyko sukurti kategorijos';
$string['cantinsertrec'] = 'Nepavyko sukurti įrašo';
$string['cantinsertrel'] = 'Nepavyko sukurti sąsajos "kategorija-įrašas"';
$string['casesensitive'] = 'Čia svarbus didžiųjų-mažųjų raidžių skirtumas';
$string['casesensitive_help'] = 'Šis parametras nurodo, ar automatiškai siejant su įrašu turi tiksliai atitikti didžiosios ir mažosios raidės.';
$string['cat'] = 'kategorija';
$string['categories'] = 'Kategorijos';
$string['category'] = 'Kategorija';
$string['categorydeleted'] = 'Kategorija ištrinta';
$string['categoryview'] = 'Naršyti pagal kategorijas';
$string['changeto'] = 'keisti į {$a}';
$string['cnfallowcomments'] = 'Ar, pagal nutylėjimą, bus leidžiama komentuoti įrašus.';
$string['cnfallowdupentries'] = 'Ar, pagal nutylėjimą, bus leidžiama dubliuoti įrašus.';
$string['cnfapprovalstatus'] = 'Ar, pagal nutylėjimą, reikia patvirtinti studentų pateikiamus įrašus';
$string['cnfcasesensitive'] = 'Ar, pagal nutylėjimą, susiejant kurse naudojamus žodžius su šiuo terminu, yra svarbūs didžiųjų-mažųjų raidžių skirtumai.';
$string['cnfdefaulthook'] = 'Select the default selection to show when the glossary is first viewed';
$string['cnfdefaultmode'] = 'Parinkite standartinį langą (frame), kuriame bus rodomas pirmą kartą peržiūrimas žodynėlis.';
$string['cnffullmatch'] = 'Ar standartiškai, susiejant įrašą, svarbios didžiosios-mažosios raidės (Case sensitive)';
$string['cnflinkentry'] = 'Ar, pagal nutylėjimą, žodžiai kurso tekstuose turėtų būti automatiškai susiejami (nuoroda) su  šiuo terminu';
$string['cnflinkglossaries'] = 'Ar, standartiškai, kurse naudojami žodžiai turi būti susiejami su žodynėlio terminais';
$string['cnfrelatedview'] = 'Parinkite žodžių išdėstymo būdą, kuris bus naudojamas peržiūrint automatiškai susietus terminus.';
$string['cnfshowgroup'] = 'Ar reikia atskirti (žodžių??) grupes';
$string['cnfsortkey'] = 'Standartinis rikiavimo raktas';
$string['cnfsortorder'] = 'Standartinė rikiavimo tvarka';
$string['cnfstudentcanpost'] = 'Ar pagal nutylėjimą, studentai gali pateikti įrašus.';
$string['comment'] = 'Komentaras/komentuoti';
$string['commentdeleted'] = 'Komentaras jau ištrintas';
$string['comments'] = 'Komentarai';
$string['commentson'] = 'Komentarai apie';
$string['commentupdated'] = 'Komentaras buvo atnaujintas';
$string['completionentries'] = 'Besimokantieji turi sukurti įrašus:';
$string['completionentriesgroup'] = 'Reikalauti įrašų';
$string['concept'] = 'Terminas';
$string['concepts'] = 'Terminai';
$string['configenablerssfeeds'] = 'This switch will enable the possibility of RSS feeds for all glosaries.  You will still need to turn feeds on manually in the settings for each glossary.';
$string['current'] = 'Dabar surikiuota {$a}';
$string['currentglossary'] = 'Dabartinis žodynėlis';
$string['date'] = 'data';
$string['dateview'] = 'Naršyti pagal datą';
$string['defaultapproval'] = 'Patvirtini mokinių įrašus automatiškai';
$string['defaultapproval_help'] = 'Jei nustatyta reikšmė Ne, pirma dėstytojas turi patvirtinti įrašus, tik tada jie bus matomi visiems.';
$string['defaulthook'] = 'Numatytoji trikčių gaudyklė';
$string['defaultmode'] = 'Numatytasis režimas';
$string['defaultsortkey'] = 'Numatytasis rikiavimo raktas';
$string['defaultsortorder'] = 'Numatytoji rikiavimo tvarka';
$string['definition'] = 'Apibrėžimas';
$string['definitions'] = 'Apibrėžimai';
$string['deleteentry'] = 'Ištrinti įrašą';
$string['deletenotenrolled'] = 'Naikinti neužregistruotų naudotojų įrašus';
$string['deletingcomment'] = 'Komentaras trinamas';
$string['deletingnoneemptycategory'] = 'Ištrynus šią kategoriją, joje esantys žodžiai išliks, tačiau bus pažymėti kaip "nekategorizuoti".';
$string['descending'] = '(mažėjimo tvarka)';
$string['destination'] = 'Tikslas';
$string['destination_help'] = 'Įrašus galima arba importuoti, arba įtraukti į dabartinį žodyną ar į naują žodyną, kuris tokiu atveju būtų sukurtas remiantis informacija XML faile.';
$string['displayformat'] = 'Žodžių išdėstymo būdas';
$string['displayformat_help'] = 'Yra 7 rodymo formatai. *Paprastas, žodyno stiliaus – autoriai nerodomi, o priedai rodomi kaip saitai. *Tęstinis be autoriaus – įrašai rodomi vienas po kito niekaip neatskirti, tik su redagavimo piktogramomis. *Išsamus su autoriumi – panašus į forumuose naudojamą formatą, su autoriaus data ir priedais, rodomais kaip saitais. *Išsamus be autoriaus – panašus į forumuose naudojamą formatą, be autoriaus datos ir su priedais, rodomais kaip saitais. *Enciklopedija – toks pat kaip ir „išsamus su autoriumi“, tik pridėti vaizdai rodomi šalia. *Įrašų sąrašas – sąvokos išvardijamos kaip saitai. *DUK – šalia sąvokos pridedamas žodis KLAUSIMAS, o šalia apibrėžimo pridedamas žodis ATSAKYMAS.';
$string['displayformatcontinuous'] = 'Terminai, atskirti tik kableliais';
$string['displayformatdictionary'] = 'Paprastas, žodyno stilius';
$string['displayformatencyclopedia'] = 'Enciklopedija';
$string['displayformatentrylist'] = 'Įrašų sąrašas';
$string['displayformatfaq'] = 'D.U.K.';
$string['displayformatfullwithauthor'] = 'Pilnai, su autorium';
$string['displayformatfullwithoutauthor'] = 'Pilnai, be autoriaus.';
$string['displayformats'] = 'Žodžių išdėstymo būdai';
$string['displayformatssetup'] = 'Išdėstymo būdų nustatymai';
$string['duplicatecategory'] = 'Dubliuotos kategorijos';
$string['duplicateentry'] = 'Pasikartojantis įrašas';
$string['editalways'] = 'Ledžiama visada redaguoti';
$string['editalways_help'] = 'Šis parametras nurodo, ar įrašus galima redaguoti visada ar besimokantieji gali redaguoti savo įrašus tik nustatytą redagavimo laiką (dažniausiai 30 minučių).';
$string['editcategories'] = 'Redaguoti kategorijas';
$string['editentry'] = 'Redaguoti įrašą';
$string['editingcomment'] = 'Komentaras redaguojamas';
$string['entbypage'] = 'Lape rodomų įrašų skaičius';
$string['entries'] = 'Įrašai';
$string['entrieswithoutcategory'] = 'Nekategorizuoti įrašai';
$string['entry'] = 'Įrašas';
$string['entryalreadyexist'] = 'Įrašas jau egzistuoja';
$string['entryapproved'] = 'Šis įrašas jau yra patvirtintas';
$string['entrydeleted'] = 'Įrašas jau ištrintas';
$string['entryexported'] = 'Įrašas sėkmintai eksportuotas';
$string['entryishidden'] = '(šis įrašas dabar "paslėptas")';
$string['entryleveldefaultsettings'] = 'Standartiniai nustatymai įrašų lygyje';
$string['entrysaved'] = 'Šis įrašas įrašytas';
$string['entryupdated'] = 'Šis įrašas atnaujintas';
$string['entryusedynalink'] = 'Šis įrašas turėtų būti automatiškai susiejamas nuoroda';
$string['entryusedynalink_help'] = 'Jei administratorius įjungė svetainėje naudojamo žodyno automatinį susiejimą ir šis žymės langelis yra pažymėtas, šis įrašas bus visada automatiškai susietas, kai tik tos sąvokos žodžiai ir frazės bus naudojami kursuose, iki jie pasibaigs.';
$string['errcannoteditothers'] = 'Negalite redaguoti kitų žmonių įrašų.';
$string['errconceptalreadyexists'] = 'Tokia sąvoka jau yra. Dubliuoti šiame žodyne neleidžiama.';
$string['errdeltimeexpired'] = 'Negalite panaikinti. Baigėsi laikas!';
$string['erredittimeexpired'] = 'Šio įrašo redagavimo laikas baigėsi.';
$string['errorparsingxml'] = 'Įvyko klaida analizuojant failą. Įsitikinkite, kad tai leistina XML sintaksė.';
$string['explainaddentry'] = 'Įterpkite naują įrašą į žodynėlį.<br>Žodis/konceptas ir paaiškinimas yra privalomos skiltys.';
$string['explainall'] = 'Rodyi visus įrašus viename puslapyje';
$string['explainalphabet'] = 'Naršyti žodynėlį pagal šį turinį/indeksą';
$string['explainexport'] = 'Byla jau sugeneruota.<br />Parsisiųskite ir išsaugokite. Jūs galite ją importuoti į šį ar kurį kitą kursą.';
$string['explainimport'] = 'Jūs turite nurodyti/parinkti, kurią bylą importuoti bei nurodyti proceso kriterius.<p>Patvirtinkite savo užklausą ir peržiūrėkite rezultatus.(Submit your request and review the results.??)';
$string['explainspecial'] = 'Rodo įrašus, kurie prasideda ne raide';
$string['exportedentry'] = 'Eksportuotas įrašas';
$string['exportentries'] = 'Eksportuoti įrašus';
$string['exportentriestoxml'] = 'Eksportuoti įrašus į XML failą';
$string['exportfile'] = 'Eksportuoti įrašus į failą';
$string['exportglossary'] = 'Eksportuoti žodynėlį';
$string['exporttomainglossary'] = 'Eksportuoti į pagrindinį žodynėlį';
$string['filetoimport'] = 'Byla importavimui';
$string['filetoimport_help'] = 'Savo kompiuteryje suraskite ir pasirinkite XML failą, kuriame yra importuotini įrašai.';
$string['fillfields'] = 'Terminas ir jo paaiškinimas yra privalomi laukeliai.';
$string['filtername'] = 'Galimybė tekstuose žodžius automatiškai susieti su žodynu/paaiškinimais';
$string['fullmatch'] = 'Susieti tik pilnus žodžius';
$string['fullmatch_help'] = 'Šis parametras nurodo, ar bus susieti tik tie žodžiai, kurių forma visiškai atitinka, pavyzdžiui, žodyno įrašas pavadinimu „vieta“ nebus susietas su žodžiu „vietaženklis“.';
$string['glossary:comment'] = 'Kurti komentarus';
$string['glossary:export'] = 'Eksportuoti įrašus';
$string['glossary:exportentry'] = 'Eksportuoti vieną įrašą';
$string['glossary:exportownentry'] = 'Eksportuoti vieną jūsų įrašų';
$string['glossary:import'] = 'Importuoti įrašus';
$string['glossary:managecategories'] = 'Tvarkyti kategorijas';
$string['glossary:managecomments'] = 'Tvarkyti komentarus';
$string['glossary:manageentries'] = 'Tvarkyti įrašus';
$string['glossary:rate'] = 'Vertinti įrašus';
$string['glossary:view'] = 'Peržiūrėti žodyną';
$string['glossary:viewallratings'] = 'Peržiūrėti visus neapdorotus asmenų parašytus pažymius';
$string['glossary:viewanyrating'] = 'Peržiūrėti bendrus kurio nors asmens gautus pažymius';
$string['glossary:viewrating'] = 'Peržiūrėti bendrus jūsų gautus pažymius';
$string['glossary:write'] = 'Kurti naujus įrašus';
$string['glossaryleveldefaultsettings'] = 'Standartiniai nustatymai žodynėlių lygyje';
$string['glossarytype'] = 'Žodynėlio tipas';
$string['glossarytype_help'] = 'Pagrindinis žodynas yra toks žodynas, į kurį galima importuoti įrašus iš antrinių žodynų. Kursuose gali būti tik vienas pagrindinis žodynas. Jei nereikalaujama importuoti žodyno įrašų, visi tų kursų žodynai gali būti antriniai.';
$string['guestnoedit'] = 'Svečiams neleidžiama redaguoti žodynų';
$string['importcategories'] = 'Importuoti kategorijas';
$string['importedcategories'] = 'Importuotos kategorijos';
$string['importedentries'] = 'Importuoti įrašai';
$string['importentries'] = 'Importuoti įrašus';
$string['importentriesfromxml'] = 'Importuoti įrašus iš XML failo';
$string['includegroupbreaks'] = 'Įtraukti grupių skaidinius';
$string['isglobal'] = 'Ar šis žodynėlis yra globalus?';
$string['isglobal_help'] = 'Visuotiniame žodyne yra įrašų, kurie siejami ne tik su tų kursų, kuriems priklauso žodynas, įrašais, bet ir su visos svetainės įrašais. Tik administratoriai gali padaryti žodyną visuotinį.';
$string['letter'] = 'raidė';
$string['linkcategory'] = 'Automatiškai susieti šią kategoriją / jos įrašus';
$string['linkcategory_help'] = 'Jei įjungtas žodyno automatinis susiejimas ir įjungtas šis parametras, šios kategorijos pavadinimas visada bus automatiškai susietas, kai tik jis bus naudojamas kursuose, iki jie pasibaigs. Kai dalyviai spustelės kategorijos pavadinimo saitą, bus atidarytas žodyno puslapis Naršyti pagal kategoriją.';
$string['linking'] = 'Automatinis susiejimas';
$string['mainglossary'] = 'Pagrindinis žodynėlis (į jį galima eksportuoti iš visų kitų)';
$string['maxtimehaspassed'] = 'Atsiprašome, bet laikas, skirtas šoio komentaro taisymui, jau pasibaigęs.';
$string['modulename'] = 'Žodynėlis';
$string['modulenameplural'] = 'Žodynėliai';
$string['newentries'] = 'Nauji žodynėlio įrašai';
$string['newglossary'] = 'Naujas žodynėlis';
$string['newglossarycreated'] = 'Naujas žodynėlis sukurtas.';
$string['newglossaryentries'] = 'Nauji žodynėlio įrašai:';
$string['nocomment'] = 'Komentarų nėra';
$string['nocomments'] = '(šiam įrašui komentarų nėra)';
$string['noconceptfound'] = 'Nerasta termino ar paaiškinimo';
$string['noentries'] = 'Šiame skyriuje/paragrafe įrašų nerasta';
$string['noentry'] = 'Įrašas nerastas';
$string['nopermissiontodelcomment'] = 'Negalite naikinti kitų žmonių komentarų!';
$string['nopermissiontodelinglossary'] = 'Negalite komentuoti šiame žodyne!';
$string['nopermissiontoviewresult'] = 'Galite peržiūrėti tik savo įrašų rezultatus';
$string['notapproved'] = 'Žodyno įrašas dar nepatvirtintas';
$string['notcategorised'] = 'Nekategorizuota';
$string['numberofentries'] = 'Įrašų skaičius';
$string['onebyline'] = '(po vieną eilutėje)';
$string['page-mod-glossary-edit'] = 'Žodyno įrašo pridėjimo/redagavimo puslapis';
$string['page-mod-glossary-view'] = 'Peržiūrėti žodyno redagavimo puslapį';
$string['page-mod-glossary-x'] = 'Bet kuris žodyno modulio puslapis';
$string['pluginadministration'] = 'Žodyno administravimas';
$string['pluginname'] = 'Žodynėlis';
$string['popupformat'] = 'Iššokančiojo lango formatas';
$string['printerfriendly'] = 'Spausdinimui';
$string['printviewnotallowed'] = 'Neleidžiama spausdinti rodinio';
$string['question'] = 'Klausimas';
$string['rejectedentries'] = 'Atmesti įrašai ??';
$string['rejectionrpt'] = 'Atmestų įrašų ataskaita';
$string['resetglossaries'] = 'Naikinti įrašus iš';
$string['resetglossariesall'] = 'Naikinti visų žodynų įrašus';
$string['rssarticles'] = 'Naujausių RSS straipsnių skaičius';
$string['rssarticles_help'] = 'Šis parametras nurodo į RSS informacijos santrauką įtrauktinų žodyno įrašo sąvokų skaičių. Dažniausiai tai yra 5–20 sąvokų.';
$string['rsssubscriberss'] = 'Transliuoti \'{$a}\' terminus RSS ??';
$string['rsstype'] = 'Šios veiklos RSS informacijos santrauka';
$string['rsstype_help'] = 'Norėdami įjungti šios veiklos RSS informacijos santrauką, pasirinkite į informacijos santrauką įtrauktinas sąvokas su autoriumi arba sąvokas be autoriaus.';
$string['searchindefinition'] = 'Paieška visame tekste';
$string['secondaryglossary'] = 'Antrinis žodynėlis (iš jo galima exportuoti į pagrindinį)';
$string['showall'] = 'Rodyti nuorodą \'ALL\' (visiems terminams iš kart)';
$string['showall_help'] = 'Jei įjungta, dalyviai gali naršyti visus įrašus iškart.';
$string['showalphabet'] = 'Rodyti abėcėlę';
$string['showalphabet_help'] = 'Jei įjungta, dalyviai gali naršyti žodyną pagal abėcėlės raides.';
$string['showspecial'] = 'Rodyti nuorodą spec. simboliams (@#$%)';
$string['showspecial_help'] = 'Jei įjungta, dalyviai gali naršyti žodyną naudodami specialiuosius simbolius, tokius kaip @ ir #.';
$string['sortby'] = 'Rikiuoti pagal';
$string['sortbycreation'] = 'Pagal sukūrimo datą';
$string['sortbylastupdate'] = 'Pagal paskutinio pataisymo datą';
$string['sortchronogically'] = 'Rikiuoti chronologiškai';
$string['special'] = '@#$% ir pan simboliai';
$string['standardview'] = 'Naršyti pagal abėcėlę';
$string['studentcanpost'] = 'Mokiniai gali pateikti terminus/įrašus';
$string['totalentries'] = 'Viso įrašų';
$string['usedynalink'] = 'Automatiškai susieti žodynėlio įrašus';
$string['usedynalink_help'] = 'Jei administratorius įjungė svetainėje naudojamo žodyno automatinį susiejimą ir šis parametras yra įjungtas, formoje Įtraukti naują įrašą yra parinktis automatiškai susieti įrašą, kai sąvokos žodžiai ir frazės naudojami kursuose, iki jie pasibaigs.';
$string['waitingapproval'] = 'Laukiama patvirtinimo/leidimo/pripažinimo';
$string['warningstudentcapost'] = '(Netaikoma pagrindiniam žodynėliui)';
$string['withauthor'] = 'Terminai ir autorius';
$string['withoutauthor'] = 'Terminai be autoriaus';
$string['writtenby'] = 'pagal';
$string['youarenottheauthor'] = 'Ne Jūs rašėte šį komentarą, todėl Jūs negalite jo taisyti.';
