<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'lt', version '2.1'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Veiksmas';
$string['additionalinfo'] = 'Papildoma informacija';
$string['additionalinfo_help'] = 'Tekstas, kuris bus rodomas šios anketos pirmojo puslapio viršuje. (t.y. instrukcijos, fono informacija, ir t.t.)';
$string['addnewquestion'] = 'Pridedamas {$a} klausimas';
$string['addselqtype'] = 'Pridėti pasirinktą klausimo tipą';
$string['alignment'] = 'Pasirinkimo mygtukų lygiavimas';
$string['alignment_help'] = 'Pasirinkite mygtukų lygiavimą: Vertikaliai (pagal nutylėjimą) arba horizontaliai.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Visi';
$string['alreadyfilled'] = 'Jūs jau užpildėte šią mūsų {$} anketą. Ačiū.';
$string['anonymous'] = 'Anoniminis';
$string['average'] = 'Vidurkis';
$string['averagerank'] = 'Vidutinis reitingas';
$string['bodytext'] = 'Puslapio tekstas';
$string['boxesnbexact'] = 'tikslus {$a} laukas(-ai).';
$string['boxesnbreq'] = 'Šiam klausimui reikia pažymėti';
$string['checkboxes'] = '';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'Klausimynas buvo uždarytas {$}. Ačiū.';
$string['closedate'] = 'Naudoti uždarymo datą';
$string['confalts'] = '- ARBA - <br />Patvirtinimo puslapis';
$string['confirmdelallresp'] = 'Ar tikrai norite ištrinti visus šios anketos atsakymus?';
$string['confirmdelgroupresp'] = 'Ar tikrai norite ištrinti visus {$a} atsakymus?';
$string['confirmdelresp'] = 'Ar tikrai norite ištrinti &nbsp;{$a}&nbsp; atsakymą?';
$string['confpage'] = 'Antraštės tekstas';
$string['confpage_help'] = 'Antraštė (paryškintu šriftu) ir puslapio tekstas "Patvirtinimo" puslapyje rodomi po to, kai vartotojas užbaigia šią anketą. (URL, jei yra pateiktas, rodoma vietoj patvirtinimo teksto.) Jei paliksite šį lauką tuščią, bus rodomas numatytasis pranešimas (Dėkojame, kad užpildėte šią anketą).';
$string['confpagedesc'] = 'Antraštė (paryškintu šriftu) ir puslapio tekstas "Patvirtinimo" puslapyje rodomi po to, kai vartotojas užbaigia šią anketą. (URL, jei yra pateiktas, rodoma vietoj patvirtinimo teksto.)';
$string['contentoptions'] = 'Turinio parinktys';
$string['couldnotcreatenewsurvey'] = 'Negalima sukurti naujos apklausos!';
$string['couldnotdelresp'] = 'Negalima ištrinti atsakymo';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Kurti naują';
$string['date'] = 'Data';
$string['date_help'] = 'Naudokite šį klausimo tipą, jei tikitės, kad atsakymas turi būti tinkamai suformatuota data.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['deleteallresponses'] = 'Išrtrinti VISUS atsakymus';
$string['deletecurrentquestion'] = 'Ištrinti {$a} klausimą';
$string['deletedallgroupresp'] = 'Ištrinti visus atsakymus {$a} grupėje';
$string['deletedresp'] = 'Ištrintas atsakymas';
$string['deleteresp'] = 'Ištrinti šį atsakymą';
$string['deletingresp'] = 'Atsakymas trinamas';
$string['download'] = 'Atsisiųsti';
$string['downloadtextformat'] = 'Parsisiųsti tekstiniu formatu';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Išskleidžiamasis sąrašas';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Redaguoti';
$string['editingquestionnaire'] = 'Anketos nustatymų redagavimas';
$string['editquestion'] = 'Redaguojamas {$a} klausimas';
$string['email'] = 'El. paštas';
$string['errnewname'] = 'Atsiprašome, vardas jau naudojamas. Pasirinkite naują vardą.';
$string['erroropening'] = 'Klaida atidarant anketą.';
$string['errortable'] = 'Klaida sistemos lentelėje.';
$string['essaybox'] = 'Esė laukas';
$string['field'] = '{$a} klausimas';
$string['fieldlength'] = 'Įvedimo laukelio ilgis';
$string['grade'] = 'Įvertis';
$string['headingtext'] = 'Antraštės tekstas';
$string['horizontal'] = 'Horizontaliai';
$string['id'] = '';
$string['includechoicetext'] = 'Įtraukti pasirinkimo tekstą';
$string['incorrectcourseid'] = 'Kurso ID neteisingas';
$string['incorrectmodule'] = 'Kurso modulio ID buvo neteisingas';
$string['incorrectquestionnaire'] = 'Anketa yra neteisinga';
$string['invalidsurveyid'] = 'Netinkamas anketos ID';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Ilgis';
$string['maxdigitsallowed'] = 'Daugiausia skaitmenų';
$string['maxforcedresponses'] = 'Daugiausiai privalomų atsakymų';
$string['maxtextlength'] = 'Maks. teksto ilgis';
$string['minforcedresponses'] = 'Mažiausiai privalomų atsakymų';
$string['misconfigured'] = 'Kursas blogai sukonfigūruotas';
$string['modulename'] = 'Anketa';
$string['modulenameplural'] = 'Anketos';
$string['myresponses'] = 'Visi Jūsų atsakymai';
$string['myresponsetitle'] = 'Jūsų {$} atsakymas (-ai)';
$string['myresults'] = 'Jūsų rezultatai';
$string['name'] = 'Pavadinimas';
$string['next'] = 'Kitas';
$string['nextpage'] = 'Kitas puslapis';
$string['noanswer'] = 'Nėra atsakymo';
$string['nopublicsurveys'] = 'Nėra viešų anketų.';
$string['noresponsedata'] = 'Nėra atsakymų šį klausimą.';
$string['noresponses'] = 'Nėra atsakymų';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'N/A stulpelis';
$string['notavail'] = 'Ši anketa dar neprieinama. Bandykite dar kartą vėliau.';
$string['noteligible'] = 'Jūs neturite teisių naudoti šį klausimyną.';
$string['notemplatesurveys'] = 'Nėra šabloninių anketų.';
$string['notopen'] = 'Ši anketa nebus atidaryta iki {$}.';
$string['num'] = '#';
$string['numberofdecimaldigits'] = 'Skaičiai po kablelio';
$string['numeric'] = 'Skaitinis';
$string['numeric_help'] = 'Naudokite šį klausimo tipą, jei tikitės, kad atsakymas turi būti tinkamai suformatuotas skaičius.';
$string['opendate'] = 'Naudoti atidarymo datą';
$string['optionalname'] = 'Klausimo pavadinimas';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- ARBA -';
$string['order_ascending'] = 'Didėjančia tvarka';
$string['order_default'] = 'Peržiūrėti įprasta tvarka';
$string['order_descending'] = 'Mažėjančia tvarka';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['other'] = 'Kiti:';
$string['overviewnumresplog'] = 'atsakymai';
$string['overviewnumresplog1'] = 'atsakymas';
$string['overviewnumrespvw'] = 'atsakymai';
$string['overviewnumrespvw1'] = 'atsakymas';
$string['page'] = 'Puslapis';
$string['pageof'] = '{$-> puslapis} puslapis iš {$ a-> totpages}';
$string['pluginadministration'] = 'Anketos administravimas';
$string['pluginname'] = 'Anketa';
$string['possibleanswers'] = 'Galimi atsakymai';
$string['preview_label'] = 'Peržiūra';
$string['previewing'] = 'Peržiūrima anketa';
$string['previous'] = 'Ankstesnis';
$string['previouspage'] = 'Ankstesnis puslapis';
$string['print'] = 'Spausdinti šį atsakymą';
$string['printblank'] = 'Spausdinti tuščią';
$string['printblanktooltip'] = 'Atidaro spausdinimui pritaikytą langą su tuščia Anketa';
$string['printtooltip'] = 'Atidaro spausdinimui pritaikytą langą su dabartiniu atsakymu';
$string['private'] = 'Privatus';
$string['public'] = 'Viešas';
$string['qtype'] = 'Tipas';
$string['qtype_help'] = 'Pasirinkite ar naudotojai galės atsakyti vieną kartą, kasdien, kas savaitę, kas mėnesį arba neribotą skaičių kartų (daug).';
$string['qtypedaily'] = 'atsakyti kasdien';
$string['qtypemonthly'] = 'atsakyti kas mėnesį';
$string['qtypeonce'] = 'atsakyti vieną kartą';
$string['qtypeunlimited'] = 'atsakyti neribotą kartų skaičių';
$string['qtypeweekly'] = 'atsakyti kas savaitę';
$string['questionnaire:copysurveys'] = 'Kopijuoti šabloną ir privačias anketas';
$string['questionnaire:createpublic'] = 'Kurti viešas anketas';
$string['questionnaire:createtemplates'] = 'Sukursi anketų šabloną';
$string['questionnaire:deleteresponses'] = 'Ištrinti bet kokį atsakymą';
$string['questionnaire:downloadresponses'] = 'Parsisiųsti atsakymus CSV faile';
$string['questionnaire:editquestions'] = 'Kurti ir redaguoti anketos klausimus';
$string['questionnaire:manage'] = 'Kurti ir redaguoti anketas';
$string['questionnaire:printblank'] = 'Spausdinti tuščią anketą';
$string['questionnaire:readallresponseanytime'] = 'Skaityti visus atsakymus bet kuriuo metu';
$string['questionnaire:readallresponses'] = 'Skaityti atsakymų santraukas, atsižvelgiant į atvėrimų skaičių.';
$string['questionnaire:readownresponses'] = 'Skaityti savo atsakymus';
$string['questionnaire:submit'] = 'Užbaigti ir pateikti anketą';
$string['questionnaire:view'] = 'Peržiūrėti anketą';
$string['questionnaire:viewsingleresponse'] = 'Peržiūrėti visus individualius atsakymus';
$string['questionnaireadministration'] = 'Anketos Administravimas';
$string['questionnairecloses'] = 'Anketa uždaroma';
$string['questionnaireopens'] = 'Anketa atidaroma';
$string['questionnairereport'] = 'Anketos ataskaita';
$string['questionnum'] = 'Klausimas #';
$string['questions'] = 'Klausimai';
$string['questiontypes'] = 'Klausimo tipas';
$string['questiontypes_help'] = 'Matyti Moodle dokumentaciją žemiau';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Pasirinkimo mygtukai';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['ratescale'] = 'Rodiklis (skalė 1...5)';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Anketos Tipas';
$string['realm_help'] = '* **Yra trijų tipų anketos:**
* Privati - priklauso ir yra apibrėžta tik kursui.
* Šablonas - galima kopijuoti ir redaguoti.
* Vieša - gali būti dalinamasi tarp kursų.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'Nuoroda (URL), į kurią yra nukreipiamas naudotojas, pateikęs anketą.';
$string['remove'] = 'Trinti';
$string['required_help'] = 'Jei pažymėsite ***Taip***, atsakymas į šį klausimą bus privalomas, t.y. respondentas negalės pateikti anketos, kol šis klausimas nebus atsakytas.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Trūksta privalomo parametro.';
$string['reset'] = 'Atstatyti';
$string['respeligiblerepl'] = '(pakeičiamos rolei pasikeitus)';
$string['respondent'] = 'Respondentas';
$string['respondenteligiblestudents'] = 'tik studentams';
$string['respondenteligibleteachers'] = 'tik dėstytojams';
$string['respondents'] = 'Respondentai';
$string['respondenttype'] = 'Respondento tipas';
$string['respondenttype_help'] = 'Jūs galite rodyti savo naudotojų vardus ir pavardes kiekviename atsakyme, nustatydami "pilnas vardas". Jūs galite paslėpti naudotojo tapatybę atsakymuose, nustatydami "anoniminis".';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anonimas';
$string['respondenttypefullname'] = 'pilnas vardas';
$string['response'] = 'Atsakymas';
$string['responseoptions'] = 'Anketos atsakymų nustatymai';
$string['responses'] = 'Atsakymai';
$string['responseview'] = 'Studentai gali matyti visus atsakymus';
$string['responseview_help'] = 'Galite nurodyti, kas gali matyti visų respondentų atsakymus į pateiktus klausimynus (bendrosios statistikos lentelės).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Visada';
$string['responseviewstudentsnever'] = 'Niekada';
$string['responseviewstudentswhenanswered'] = 'Po atsakymo į anketos klausimus';
$string['responseviewstudentswhenclosed'] = 'Po anketos uždarymo';
$string['resume'] = 'Išsaugoti/Atnaujinti atsakymus';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Tęsti anketą';
$string['return'] = 'Grįžti';
$string['saveasnew'] = 'Išsaugoti kaip naują klausimą';
$string['saveeditedquestion'] = 'Išsaugoti {$} klausimą';
$string['savesettings'] = 'Išsaugoti nustatymus';
$string['section'] = 'Aprašymas';
$string['sectionbreak'] = '----- Puslapio trūkis -----';
$string['sectionbreak_help'] = '----- Puslapio trūkis -----';
$string['sectiontext'] = 'Žyma';
$string['selecttheme'] = 'Pasirinkite temą (css), kuri bus naudojama šiai anketa.';
$string['sendemail'] = 'Siųsti el. laišką';
$string['sendemail_help'] = 'Siunčia kiekvieno pateikimo kopiją nurodytu adresu ar adresais.
Jūs galite pateikti daugiau nei vieną adresą, atskirdami juos kableliais.
Palikite tuščią, jei nenorite gauti atsarginės kopijos elektroniniu paštu.';
$string['settings'] = 'Nustatymai';
$string['settingssaved'] = 'Nustatymai išsaugoti';
$string['strfdate'] = '%d/%m/%M';
$string['submitoptions'] = 'Pateikimo parinktys';
$string['submitsurvey'] = 'Pateikti anketą';
$string['submitted'] = 'Pateikta:';
$string['subtitle'] = 'Paantraštė';
$string['subtitle_help'] = 'Šios anketos paantraštė. Pasirodo žemiau pavadinimo tik pirmajame puslapyje.';
$string['summary'] = 'Santrauka';
$string['surveynotexists'] = 'anketa neegzistuoja.';
$string['surveyowner'] = 'Norėdami atlikti šį veiksmą, turite būti anketos savininkas.';
$string['surveyresponse'] = 'Anketos atsakymas';
$string['template'] = 'Šablonas';
$string['templatenotviewable'] = 'Anketos šablonas negali būti peržiūrėtas.';
$string['text'] = 'Klausimo tekstas';
$string['textareacolumns'] = 'Teksto lauko stulpeliai';
$string['textarearows'] = 'Teksto lauko eilutės';
$string['textbox'] = 'Teksto laukelis';
$string['thank_head'] = 'Dėkojame, kad užbaigėte šią anketą.';
$string['theme'] = 'Tema';
$string['thismonth'] = 'šis mėnuo';
$string['thisweek'] = 'ši savaitė';
$string['title'] = 'Pavadinimas';
$string['title_help'] = 'Šios anketos pavadinimas, kuris bus rodomas kiekvieno puslapio viršuje. Pagal nutylėjimą Pavadinimas nustatytas kaip klausimyno Pavadinimas, bet jūs galite redaguoti kaip jums patinka.';
$string['today'] = 'šiandien';
$string['total'] = 'Bendra suma';
$string['type'] = 'Klausimo tipas';
$string['undefinedquestiontype'] = 'Nenurodytas klausimo tipas!';
$string['unknown'] = 'Nežinomas';
$string['unknownaction'] = 'Nežinomas anketos veiksmas...';
$string['url'] = 'Patvirtinimo nuoroda (URL)';
$string['url_help'] = 'Internetinė nuoroda (URL), į kurią vartotojas yra nukreipiamas po to, kai užpildydė šią anketą.';
$string['usepublic'] = 'Naudoti viešą';
$string['usetemplate'] = 'Kopijuoti esamą';
$string['vertical'] = 'Vertikaliai';
$string['view'] = 'Žiūrėti';
$string['viewallresponses'] = 'Žiūrėti visus atsakymus';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewresponses'] = 'Visi atsakymai ({$a})';
$string['viewyourresponses'] = 'Jūsų atsakymai - peržiūrėti {$a}';
$string['warning'] = 'Įspėjimas, įvyko klaida.';
$string['wrongdateformat'] = 'Įvesta data: <strong>{$}</strong> neatitinka pavyzdyje nurodyto formato.';
$string['wrongdaterange'] = 'KLAIDA! Metai turi būti nustatyti intervale nuo 1902 iki 2037.';
$string['yesno'] = 'Taip/Ne';
$string['yesno_help'] = 'Paprastas Taip/Ne klausimas';
