<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'lt', version '2.1'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Pasirinktinis pasveikinimo pranešimas';
$string['defaultrole'] = 'Numatytasis vaidmens priskyrimas';
$string['defaultrole_desc'] = 'Pasirinkti vaidmenį, kurį reikia priskirti naudotojams įsiregistruojant';
$string['enrolenddate'] = 'Pabaigos data';
$string['enrolenddate_help'] = 'Jei įjungta, naudotojai gali save registruoti tik iki šios datos.';
$string['enrolenddaterror'] = 'Registracijos pabaigos data negali būti ankstesnė nei pradžios data';
$string['enrolme'] = 'Registruokite mane';
$string['enrolperiod'] = 'Registracijos laikotarpis';
$string['enrolperiod_help'] = 'Laikas iki kada registracija yra įgalinta, pradedant nuo tada kai naudotojai save priregistravo.Jei išjungta, tai registracijos trukmė neapibrėžta.';
$string['enrolstartdate'] = 'Pradžios data';
$string['enrolstartdate_help'] = 'Jei įjungta, naudotojai gali registruoti save  tik nuo šios dienos.';
$string['groupkey'] = 'Naudoti grupinės registracijos raktus';
$string['groupkey_desc'] = 'Naudoti grupinės registracijos raktus pagal numatytuosius nustatymus.';
$string['longtimenosee'] = 'Išregistruoti neaktyvius praėjus';
$string['longtimenosee_help'] = 'Naudotojai ilgą laiką neprisijungę prie kursų automatiškai išregistruojami. Šiame parametre nurodomas laiko limitas.';
$string['maxenrolled'] = 'Maks. įregistruotų naudotojų skaičius';
$string['maxenrolled_help'] = 'Nurodo maksimalų naudotojų, kurie gali įsiregistruoti, skaičių. 0 reiškia, kad apribojimų nėra';
$string['maxenrolledreached'] = 'Maksimalus naudotojų, kuriems leidžiama įsiregistruoti, skaičius jau pasiektas.';
$string['password'] = 'Prisijungimo raktas';
$string['password_help'] = 'Registracijos raktas leidžia apriboti prieigą prie kursų tik tiems, kas žino raktą. Jei laukas paliekamas tuščias, į kursus gali įsiregistruoti bet kuris naudotojas. Jei nurodytas registracijos raktas, bet kurio į kursus bandančio įsiregistruoti naudotojo bus reikalaujama pateikti raktą. Atminkite, kad registracijos raktą naudotojui reikia pateikti tik VIENĄ KARTĄ – įsiregistruojant į kursus.';
$string['passwordinvalid'] = 'Neteisingas prisijungimo raktas, bandykite dar kartą';
$string['passwordinvalidhint'] = 'Įsirašymo raktas neteisingas, bandykite dar kartą<br />
(jis turėti prasidėti iš : \'{$a}\')';
$string['pluginname'] = 'Registruotis pačiam';
$string['pluginname_desc'] = 'Įsiregistravimo papildinys leidžia naudotojams pasirinkti, kuriuose kursuose jie nori dalyvauti. Kursai gali būti apsaugoti registracijos raktu. Viduje registracija atliekama naudojant rankinį registracijos papildinį, kuris turi būti įjungtas tuose pačiuose kursuose.';
$string['requirepassword'] = 'Reikia prisijungimo rakto';
$string['requirepassword_desc'] = 'Reikalauti registracijos į naujus kursus rakto ir neleisti pašalinti registracijos rakto iš esamų kursų.';
$string['role'] = 'Priskirti vaidmenį';
$string['self:config'] = 'Konfigūruoti įregistravimo egzempliorius';
$string['self:manage'] = 'Valdyti įregistruotus naudotojus';
$string['self:unenrol'] = 'Išregistruoti naudotojus iš kursų';
$string['self:unenrolself'] = 'Išsiregistruoti iš kursų';
$string['sendcoursewelcomemessage'] = 'Siųsti kursų pasveikinimo pranešimą';
$string['sendcoursewelcomemessage_help'] = 'Jei įjungta, naudotojai gaus pasveikinimo pranešimą el. paštu, kai įsiregistruos į kursus.';
$string['showhint'] = 'Rodyti užuominą';
$string['showhint_desc'] = 'Rodyti pirmą svečio prieigos rakto raidę.';
$string['status'] = 'Leisti registruotis patiems';
$string['unenrol'] = 'Išregistruoti naudotoją';
$string['unenrolselfconfirm'] = 'Ar tikrai norite išsiregistruoti iš kursų {$a}?';
$string['unenroluser'] = 'Ar tikrai norite išregistruoti "{$a->user}" iš paskaitos "{$a->course}"?';
$string['usepasswordpolicy'] = 'Naudoti slaptažodžio strategiją';
$string['usepasswordpolicy_desc'] = 'Naudoti standartinę registracijos raktų slaptažodžio strategiją.';
$string['welcometocourse'] = 'Sveiki atvykę į {$a}';
$string['welcometocoursetext'] = 'Sveikiname {$a->coursename} prisijungus!

Jei dar to nepadarėte užpildykite teisingus savo duomenis.

{$a->profileurl}';
