<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'lt', version '2.1'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Prieinamumas';
$string['displayname'] = 'Papildinio pavadinimas';
$string['nonehighlightedinfo'] = 'Vistiek rodyti sąrašą visų įrašytų papildinių';
$string['noneinstalled'] = 'Šio tipo papildiniai nėra įrašyti';
$string['plugindisable'] = 'Išjungti';
$string['plugindisabled'] = 'Išjungtas';
$string['pluginenable'] = 'Įjungti';
$string['pluginenabled'] = 'Įjungtas';
$string['rootdir'] = 'Katalogas';
$string['settings'] = 'Nustatymai';
$string['showall'] = 'Perkrauti ir parodyti visus papildinius';
$string['somehighlightedinfo'] = 'Parodyti pilną sąrašą įrašytų papildinių';
$string['source'] = 'Šaltinis';
$string['sourcestd'] = 'Standartas';
$string['status'] = 'Būsena';
$string['status_downgrade'] = 'Aukštesnė versija jau yra įrašyta!';
$string['status_missing'] = 'Trūksta iš disko!';
$string['status_new'] = 'Bus įrašyti';
$string['status_nodb'] = 'Nėra duomenų bazės';
$string['status_upgrade'] = 'Bus atnaujinti';
$string['systemname'] = 'Vardas';
$string['type_auth'] = 'Atpažinimo metodas';
$string['type_auth_plural'] = 'Atpažinimo metodai';
$string['type_block'] = 'Blokas';
$string['type_block_plural'] = 'Blokai';
$string['type_coursereport'] = 'Kurso ataskaita';
$string['type_coursereport_plural'] = 'Kurso ataskaitos';
$string['type_editor'] = 'Redaktorius';
$string['type_editor_plural'] = 'Redaktoriai';
$string['type_enrol'] = 'Registracijos metodas';
$string['type_enrol_plural'] = 'Registracijos metodai';
$string['type_filter'] = 'Teksto filtras';
$string['type_filter_plural'] = 'Teksto filtrai';
$string['type_format'] = 'Paskaitos formatas';
$string['type_format_plural'] = 'Kurso formatai';
$string['type_gradeexport'] = 'Įvertinimų eksportavimo metodas';
$string['type_gradeexport_plural'] = 'Įvertinimų eksportavimo metodai';
$string['type_gradeimport'] = 'Įvertinimų importavimo metodas';
$string['type_gradeimport_plural'] = 'Įvertinimų importavimo metodai';
$string['type_gradereport'] = 'Įvertinimų žurnalo ataskaita';
$string['type_gradereport_plural'] = 'Įvertinimų žurnalo ataskaitos';
$string['type_local'] = 'Vietinis papildinys';
$string['type_local_plural'] = 'Vietiniai papildiniai';
$string['type_mnetservice'] = 'MNet paslauga';
$string['type_mnetservice_plural'] = 'MNet paslaugos';
$string['type_mod'] = 'Užsiėmimo modulis';
$string['type_mod_plural'] = 'Užsiėmimo moduliai';
$string['type_portfolio'] = 'Portfelis';
$string['type_portfolio_plural'] = 'Portfeliai';
$string['type_profilefield'] = 'Profilio srities tipas';
$string['type_profilefield_plural'] = 'Profilio srities tipai';
$string['type_qbehaviour'] = 'Klausimo elgsena';
$string['type_qbehaviour_plural'] = 'Klausimo elgsenos';
$string['type_qformat'] = 'Klausimo importo/ eksporto formatas';
$string['type_qformat_plural'] = 'Klausimo importo/ eksporto formatai';
$string['type_qtype'] = 'Klausimo tipas';
$string['type_qtype_plural'] = 'Klausimo tipai';
$string['type_report'] = 'Svetainės ataskaita';
$string['type_repository'] = 'Talpykla';
$string['type_repository_plural'] = 'Talpyklos';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Temos';
$string['type_webservice'] = 'Interneto paslaugų protokolas';
$string['type_webservice_plural'] = 'Interneto paslaugų protokolai';
$string['uninstall'] = 'Pašalinti';
$string['version'] = 'Versija';
$string['versiondb'] = 'Dabartinė versija';
$string['versiondisk'] = 'Nauja versija';
